html, body {
	background-color: #f2f2f2;
}

ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

.bg-c-a96d23 {
	background-color: #a96d23 !important;
}

.bg-555 {
	background-color: #555555 !important;
}

.bg-ffac1c {
	background-color: #ffac1c !important;
}

.bg-f0f2f5 {
	background-color: #f0f2f5 !important;
}

.mx-08 {
	margin-left: .8rem;
	margin-right: .8rem;
}

.no-style {
	color: inherit;
    text-decoration: none;
}

.no-style:hover {
	color: inherit;
    text-decoration: none;
}

.c-pointer {
	cursor: pointer;
}

.btn-href {
	padding: 4px 8px;
	font-size: .8rem;
	color: #fff;
	background-color: #a96d23;
	border-radius: 4px;
	text-decoration: none;
}

.btn-href:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #ba7018;
}

.img-cover {
	height: 100%;
	object-fit: cover;
}

::-webkit-scrollbar {
	width: 4px;
	height: 4px;
}

::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 5px #16191e;
	background: rgba(0, 0, 0, 0.2);
}

::-webkit-scrollbar-track {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 5px #16191e;
	background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar:horizontal {
	height: 6px;
}

.navbar {
	padding-top: 0;
	padding-bottom: 0;
	background-color: #262E43;
	z-index: 20;
}

.navbar .navbar-toggler .iconfont {
	font-size: 1.6rem;
	color: #fff;
}

.navbar-brand img {
	margin: 10px;
	height: 40px;
}

.navbar-nav .nav-item {
	position: relative;
}

.navbar-nav .nav-item .nav-link {
	padding-left: 10px;
	color: #fff;
	font-size: 1.25rem;
	border-bottom: 1px solid #fff;
	background-color: #262E43;
}

.navbar-nav .nav-item .nav-link:hover, .navbar-nav .nav-item .active {
	color: #A77D3E;
}

.ib-dropdown-menu {
	width: 100%;
	background-color: #262E43;
}

.ib-dropdown-menu .dropdown-item {
	color: #fff;
}

.ib-dropdown-menu .dropdown-item:focus, .ib-dropdown-menu .dropdown-item:hover
	{
	color: #A77D3E;
	text-decoration: none;
	background-color: #262E43;
}

.ib-section-bgi {
	background-image: url("../imgs/section-bg.png");
	background-repeat: no-repeat;
	background-size: cover;
}

.ib-footer {
	padding-top: 2.6rem;
	padding-bottom: 2.6rem;
}

.ib-footer .footer-logo {
	display: none;
	margin-left: .37rem;
	width: 13.94rem;
	height: 4.8rem;
}

.ib-footer .ib-footer-address {
	margin-top: .8rem;
	padding-top: .8rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: .8rem;
	color: #555;
	border-top: 1px solid #cecece;
}

.ib-footer .hot-photo {
	font-family: 'Times New Roman', "Helvetica Neue", Arial, sans-serif;
	font-size: 2.4rem;
	font-weight: 400;
	color: #373737;
	line-height: 1.1;
}

.ib-footer .sy-hot-photo {
	font-family: 'Times New Roman', "Helvetica Neue", Arial, sans-serif;
	font-size: 2.2rem;
	font-weight: 400;
	color: #373737;
	line-height: 1.1;
}

.ib-footer .photo-tips {
	float: right;
	width: 4rem;
	height: 1.28rem;
	line-height: 1.28rem;
	text-align: center;
	color: #fff;
	font-size: .75rem;
	background-color: #373737;
}

.ib-footer .qr-code {
	display: flex;
	flex-flow: column;
	align-items: center;
	margin-left: .5rem;
}

.ib-footer .qr-code img {
	width: 3.4rem;
	height: 3.4rem;
}

.ib-footer .qr-code div {
	font-size: .62rem;
}

.ib-breadcrumb-large {
	display: flex;
	flex-wrap: wrap;
	padding: 0.75rem 1rem;
	font-size: 1rem;
	color: #fff;
	list-style: none;
	background-color: #a96d23;
}

.ib-breadcrumb-item+.ib-breadcrumb-item {
	padding-left: .5rem;
}

.ib-breadcrumb-item+.ib-breadcrumb-item::before {
	float: left;
	padding-right: .5rem;
	color: #fff;
	content: "/";
}

.ib-breadcrumb-large a {
	color: #fff;
	text-decoration: none;
}

.ib-breadcrumb-large a:hover {
	color: #eaeaea;
}

.ib-layout-nav,
.kl-layout-nav {
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
	padding-left: 4px;
	padding-right: 4px;
	height: fit-content;
	border-top: 3px solid #a96d23;
	border-bottom: 3px solid #a96d23;
}

.ib-layout-nav .nav-title,
.kl-layout-nav .nav-title {
	padding: 1.8rem .8rem;
}

.ib-layout-nav .nav-title .CH,
.kl-layout-nav .nav-title .CH {
	font-family: 'SimSun', "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	font-size: 1.62rem;
	color: #262e43;
}

.ib-layout-nav .nav-title .EN,
.kl-layout-nav .nav-title .EN {
	font-family: times;
	font-size: 1.35rem;
	color: #A77D3E;
}

.ib-layout-nav ul li,
.kl-layout-nav ul li {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 1.8rem .8rem;
	border-top: 1px solid #979797;
	cursor: pointer;
}

.ib-layout-nav .range-name,
.kl-layout-nav .range-name {
	color: #3e3e3e;
}

.ib-layout-nav .range-marks,
.kl-layout-nav .range-marks {
	margin-left: 6px;
	width: 1.25rem;
	min-width: 1.25rem;
	height: 1.25rem;
	text-align: center;
	line-height: 1.4rem;
	background-color: #A77D3E;
	opacity: 0;
	transition: opacity .5s ease;
}

.ib-layout-nav .range-marks>.iconfont,
.kl-layout-nav .range-marks>.iconfont {
	color: #fff;
}

.ib-layout-nav ul .active .range-name,
.kl-layout-nav ul .active .range-name {
	display: -webkit-box;
	overflow: hidden;
	font-weight: bold;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.ib-layout-nav ul li:hover,
.kl-layout-nav ul li:hover {
	color: #5a5a5a;
}

.ib-layout-nav ul li:hover .range-marks,
.ib-layout-nav ul .active .range-marks,
.kl-layout-nav ul li:hover .range-marks,
.kl-layout-nav ul .active .range-marks {
	opacity: 1;
}

.ib-layout .nav-content .nav-content-section {
	display: none;
}

.ib-layout .nav-content .nav-content-section:first-child {
	display: block;
}

.serial-num {
	color: #a96d23;
	font-weight: bold;
	font-family: times;
	font-size: 20px;
	float: left;
	display: block;
	margin-right: 8px;
	text-wrap: nowrap;
}

.more-button {
	width: 9.5rem;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	color: #fff;
	letter-spacing: 2px;
	background-color: #AC8161;
	cursor: pointer;
	transition: all 0.4s;
}

.more-button:hover {
	background-color: #D1A96E;
	width: 11rem;
}

.skew-bottom-half {
	margin: 2rem auto -1.25rem auto;
}

.enroll-container {
	position: relative;
	top: 0;
	padding: 2.8rem 1rem 2.8rem 1rem;
	background-color: #fff;
	border-left: 2px solid #ffac1c;
	border-right: 2px solid #ffac1c;
}

.enroll-container .enroll-name {
	font-weight: bold;
	font-size: 36px;
	color: #FFAC1C;
	line-height: 34px;
	text-align: left;
	font-style: normal;
}

.mst-button {
	width: 9.5rem;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	color: #fff;
	letter-spacing: 2px;
	background-color: #A77D3E;
	text-decoration: none;
	cursor: pointer;
}

.mst-button:hover {
	color: #fff;
	text-decoration: none;
	opacity: .8;
}

.ib-backtop {
	position: fixed;
	right: 60px;
	bottom: 80px;
	width: 40px;
	height: 40px;
	border-radius: 4px;
	background: #A77D3E;
	color: #ffffff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	box-shadow: 0 0 6px rgba(0, 0, 0, .12);
	cursor: pointer;
	z-index: 20;
	transition: all 0.3s ease 0s;
}

/* contact-us */
.us-container {
	padding: 3rem 1rem;
}

.us-container .us-section {
	margin: 1.4rem 0;
	color: #262e43;
}

.us-container .us-section .us-section-title {
	display: inline-block;
	margin-bottom: 6px;
	padding: 6px 3rem 6px 0;
	font-size: 1.4rem;
	font-weight: bold;
	color: #373737;
	border-bottom: 3px solid #ac8161;
}

/* details */
.detail-container {
	padding: 3rem 1rem;
}

.detail-container .detail-title {
	font-size: 1.5rem;
	font-weight: bold;
	color: #262e43;
}

.detail-container .detail-content {
	margin-top: 2rem;
	padding: 2.8rem 0;
	border-top: 3px solid #a96d23;
}

.detail-container .detail-title2 {
	padding: 1.8rem 0;
	font-size: 1.5rem;
	font-weight: bold;
	color: #262e43;
	border-top: 3px solid #a96d23;
}

.detail-container .detail-content2 {
	padding: 2rem 0;
	border-top: 1px dashed #a96d23;
}

.detail-content2 table td {
	padding: 5px 10px;
	border: 1px solid #000 !important;
}

.detail-content2 p {
	margin-bottom: .5rem;
}

.detail-content2 ul, .detail-content2 ol {
	margin-left: 1rem;
}

/* international */
.inter-container .inter-row {
	padding: 3.2rem 0;
}

.inter-container .inter-row:first-child {
	border-top: 3px solid #a96d23;
}

.inter-container .inter-row .inter-title {
	padding: .4rem 0;
	height: 2.6rem;
	font-size: 1.4rem;
	color: #3a4153;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.inter-container .inter-row .inter-content {
	padding-bottom: 4px;
	font-size: 1rem;
	color: #31394c;
	overflow: hidden;
}

.page-link {
	background-color: #7e7e7e;
	color: #fff;
}

.page-item.active .page-link {
	background-color: #ac8161;
	border-color: #dee2e6 !important;
}

/* pre-master css */
.mst-logo-container {
	padding-top: 1rem;
	padding-bottom: 1rem;
	background-color: #fff;
}

.mst-logo-container img {
	margin-bottom: 1rem;
	width: 100%;
	height: 2.9rem;
}

.mst-deans-bgi {
	background-image: url("../imgs/reg-deans.png");
	background-repeat: no-repeat;
	background-size: cover;
}

.mst-regist-bgi {
	background-image: url("../imgs/reg-detail.png");
	background-repeat: no-repeat;
	background-size: cover;
}

.mst-nav {
	position: absolute;
	background-color: rgb(0 0 0/ 20%);
	backdrop-filter: blur(22px);
	z-index: 10;
}

.mst-nav .iconfont {
	color: #fff;
	font-size: 1.25rem;
}

.mst-nav .nav-link {
	padding-top: .87rem;
	padding-bottom: .87rem;
	font-weight: bold;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 16px;
	text-align: left;
}

.mst-nav .nav-link:hover {
	border-bottom: 1px solid #fff;
}

.numColor {
	font-family: '黑体';
	color: #575757;
}

.uni-card-ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.uni-card-ul li {
	margin: .6rem;
	float: left;
	width: 12.5rem;
	height: 8.6rem;
}

.uni-card-ul li img {
	width: 100%;
}

.sxbian {
	font-size: 36px;
	margin: 0;
	padding: 30px 0;
	border-bottom: 1px solid #D6D6D6;
	padding: 30px 0;
}

.second-title {
	font-size: 24px;
	color: rgb(167, 125, 62);
	font-weight: bold;
}

@media ( min-width : 576px) {
	.ib-footer .hot-photo {
		font-size: 2.62rem;
	}
	.ib-footer .sy-hot-photo {
		font-size: 1.9rem;
	}
}

@media ( min-width : 768px) {
	.ib-layout {
		padding-top: 5rem;
		padding-bottom: 6rem;
		padding-left: 1rem;
	}
	.ib-layout-nav,
	.kl-layout-nav {
		margin-top: 0;
	}
	.ib-layout .nav-content {
		margin-left: 2rem;
		padding: 1rem .8rem;
		border-top: 3px solid #a96d23;
	}
	.ib-backtop {
		right: 20px;
		bottom: 20px;
	}
	.ib-footer .footer-logo {
		display: block;
	}
	.inter-container {
		padding: 5rem 1rem 6rem 1rem;
	}
	.inter-container .inter-row .inter-content {
		height: 13.8rem;
	}
	.enroll-container {
		position: relative;
		top: -6rem;
		padding: 2.8rem 2.75rem 2.8 2.75rem;
	}
	.mst-logo-container {
		padding: 2rem 1rem;
	}
	.mst-logo-container img {
		margin-bottom: 0;
		width: auto;
		height: 3rem;
	}
	.mst-nav .nav-link {
		text-align: center;
	}
}

@media ( min-width : 992px) {
	.navbar {
		height: 7.6rem;
	}
	.navbar-nav .nav-item .nav-link {
		padding-right: 1.8rem;
		padding-left: 1.8rem;
		border-bottom: 0;
	}
	.navbar-nav .nav-item:not(:last-child):after {
		position: absolute;
		content: '';
		width: .5px;
		height: 1.5rem;
		top: 13px;
		right: 0;
		background-color: #fff;
		z-index: 10;
	}
	.ib-dropdown-menu .dropdown-item {
		text-align: center;
	}
	.ib-breadcrumb-large {
		padding: 0;
		height: 4rem;
		line-height: 4rem;
	}
	.ib-breadcrumb-large .ib-breadcrumb-item {
		padding: 0 3rem;
		border-left: 1px solid #fff;
	}
	.ib-breadcrumb-large .ib-breadcrumb-item:last-child {
		border-right: 1px solid #fff;
	}
	.ib-breadcrumb-item+.ib-breadcrumb-item::before {
		display: none;
	}
	.mst-logo-container {
		padding: 2rem 3.75rem;
	}
	.mst-logo-container img {
		margin-bottom: 0;
		width: auto;
		height: 3.56rem;
	}
}

@media ( min-width : 1200px) {
	.navbar-nav .nav-item .nav-link {
		padding-right: 3.1rem;
		padding-left: 3.1rem;
	}
	.ib-footer {
		padding-left: 3.8rem;
		padding-right: 3.8rem;
	}
}

/* 字体图标 */
@font-face {
	font-family: "iconfont"; /* Project id 4480879 */
	src:
		url('data:font/truetype;charset=utf-8;base64,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')
		format('truetype');
}

.iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-arrowdown:before {
	content: "\e692";
}

.icon-arrowleft:before {
	content: "\e693";
}

.icon-arrowup:before {
	content: "\e695";
}

.icon-navbar:before {
	content: "\e611";
}

.icon-towards-right:before {
	content: "\e8f9";
}

.icon-clock:before {
	content: "\e7b3";
}

.icon-arrow:before {
	content: "\e6e9";
}